## ros-foxy-jackal-control 1.0.4

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.5)
project(jackal_control)


find_package(ament_cmake REQUIRED)


install(DIRECTORY config launch
  DESTINATION share/${PROJECT_NAME}
)

ament_package()
