=== debian/changelog ===
ros-foxy-jackal-control (1.0.4-1focal) focal; urgency=high

  * Remove gravitational acceleration in ekf_node
  * Contributors: Roni Kreinin

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 20 Apr 2023 04:00:00 -0000

ros-foxy-jackal-control (1.0.3-1focal) focal; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Wed, 08 Feb 2023 05:00:00 -0000

ros-foxy-jackal-control (1.0.2-1focal) focal; urgency=high

  * Uncomment dependency on imu_filter_madgwick; it is now installable as a deb in Foxy.
  * Contributors: Joey Yang

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 02 Feb 2023 05:00:00 -0000

ros-foxy-jackal-control (1.0.1-1focal) focal; urgency=high

  * [jackal_control] Fixed wrong dependency.
  * Contributors: Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Fri, 14 Oct 2022 04:00:00 -0000

ros-foxy-jackal-control (1.0.0-1focal) focal; urgency=high

  * Updated all packages to 0.8.5.
  * Added sim support
  * Use Substitions for launch files
    Added back CHANGELOG.rst
  * Fixed imu filter node name
    Updated scan topic to use /front/scan by default
  * Control fixes
  * Use IMU filter
  * Minor cleanup
  * 50Hz controller
  * ROS2 jackal_control
  * ROS 2 Port
  * Contributors: David V. Lu, Roni Kreinin, Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Tue, 27 Sep 2022 04:00:00 -0000

ros-foxy-jackal-control (0.8.1-1focal) focal; urgency=high

  * predict odom->base_link tf to current time
  * Contributors: Ebrahim Shahrivar

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Tue, 18 Jan 2022 05:00:00 -0000

ros-foxy-jackal-control (0.8.0-1focal) focal; urgency=high

  * Merge branch 'noetic-devel-bkup' into noetic-devel
  * Fix the link_name parameter for the interactive marker server; the default for the package includes a leading '/', which prevents the markers from working on Noetic.  We can revert this if/when the default for interactive_marker_twist_server is modified.
  * Contributors: Chris Iverach-Brereton

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Fri, 23 Apr 2021 04:00:00 -0000

ros-foxy-jackal-control (0.7.5-1focal) focal; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Wed, 24 Mar 2021 04:00:00 -0000

ros-foxy-jackal-control (0.7.4-1focal) focal; urgency=high

  * Bumped CMake version to avoid author warning.
  * Add the JACKAL_JOY_DEVICE envar to optionally override the joy device more easily.
  * Contributors: Chris Iverach-Brereton, Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Tue, 16 Mar 2021 04:00:00 -0000

ros-foxy-jackal-control (0.7.3-1focal) focal; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Mon, 08 Mar 2021 05:00:00 -0000

ros-foxy-jackal-control (0.7.2-1focal) focal; urgency=high

  * Load the control extras last (#75 <https://github.com/jackal/jackal/issues/75>)
  * Remove the PS4 device from the yaml file, always apply the parameter from the joy_dev argument instead (#73 <https://github.com/jackal/jackal/issues/73>)
  * Contributors: Chris I-B

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Tue, 29 Sep 2020 04:00:00 -0000

ros-foxy-jackal-control (0.7.1-1focal) focal; urgency=high

  * Disable ekf option (#71 <https://github.com/jackal/jackal/issues/71>)
    * added env var and if-statement to disable robot ekf
    * changed if to unless
    * clearer wording
  * Contributors: jmastrangelo-cpr

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Mon, 24 Aug 2020 04:00:00 -0000

ros-foxy-jackal-control (0.7.0-1focal) focal; urgency=high

  * Mark the PS3 controller launch file as deprecated, update the default joystick device to point to /dev/input/ps4, as per the new udev rules added to the bringup package
  * Contributors: Chris I-B

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Mon, 20 Apr 2020 04:00:00 -0000

ros-foxy-jackal-control (0.6.4-1focal) focal; urgency=high

  * Update control.launch
    Somehow a ">" has gone missing. This change adds it back in.
  * [jackal_control] Added control extras.
  * Contributors: Jeff Schmidt, Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Wed, 04 Mar 2020 05:00:00 -0000

ros-foxy-jackal-control (0.6.3-1focal) focal; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 18 Jul 2019 04:00:00 -0000

ros-foxy-jackal-control (0.6.2-1focal) focal; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 18 Apr 2019 04:00:00 -0000

ros-foxy-jackal-control (0.6.1-1focal) focal; urgency=high

  * Added missing twist_mux.yaml.  Fixed malformed meshes
  * Added twist_mux and minor kinetic syntax changes
  * Contributors: Dave Niewinski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 02 Aug 2018 04:00:00 -0000

ros-foxy-jackal-control (0.6.0-1focal) focal; urgency=high

  * [jackal_control] Made the PS4 controller default.
  * Made minor changes to syntax for kinetic warnings
  * Contributors: Dave Niewinski, Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 12 Apr 2018 04:00:00 -0000

ros-foxy-jackal-control (0.5.4-1focal) focal; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 12 Apr 2018 04:00:00 -0000

ros-foxy-jackal-control (0.5.3-1focal) focal; urgency=high

  * Added support for PS4 controller.
  * Contributors: Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Wed, 01 Jun 2016 04:00:00 -0000

ros-foxy-jackal-control (0.5.2-1focal) focal; urgency=high

  * Removed reference to FootprintLayer.
  * Increased inflation radius to account for uneven wall in Jackal_world.
  * Added pointgrey camera and accessories.
  * Improve robot_localiztion params
  * Added Sick LMS1XX URDF.
  * Fixed example calibration output.
  * Added tutorials.
  * Contributors: Mike Purvis, Martin Cote, Tony Baltovski, James Servos


