=== debian/control ===
Source: ros-foxy-jackal-control
Section: misc
Priority: optional
Maintainer: Tony Baltovski <tbaltovski@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-foxy-ament-cmake, ros-foxy-controller-manager, ros-foxy-diff-drive-controller, ros-foxy-imu-filter-madgwick, ros-foxy-interactive-marker-twist-server, ros-foxy-jackal-description, ros-foxy-joint-state-broadcaster, ros-foxy-joint-trajectory-controller, ros-foxy-joy, ros-foxy-robot-localization, ros-foxy-robot-state-publisher, ros-foxy-teleop-twist-joy, ros-foxy-twist-mux, ros-foxy-ros-workspace
Homepage: http://wiki.ros.org/jackal_control
Standards-Version: 3.9.2

Package: ros-foxy-jackal-control
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-foxy-controller-manager, ros-foxy-diff-drive-controller, ros-foxy-imu-filter-madgwick, ros-foxy-interactive-marker-twist-server, ros-foxy-jackal-description, ros-foxy-joint-state-broadcaster, ros-foxy-joint-trajectory-controller, ros-foxy-joy, ros-foxy-robot-localization, ros-foxy-robot-state-publisher, ros-foxy-teleop-twist-joy, ros-foxy-twist-mux, ros-foxy-ros-workspace
Description: Controllers for Jackal
